<button id="add-option">
	Add option
</button>
<button id="remove-option">
	Remove option
</button>
<hr>
<label id="custom-events-select-label">Choose an Avenger:</label>
<ace-select id="ace-custom-events-select">
	<button><span ace-select-trigger-text>No options available</span></button>
	<ul aria-labelledby="custom-events-select-label"></ul>
</ace-select>
